@charset "utf-8";

@media all and (max-width:1160px){
  .complete .bB_4a4{width: 78%;}
  .tabul li{width: 24.55%;}
}

/* 테블릿 */
@media all and (max-width:1024px){
  .t_br{display: block;}
  .tabul li{width: 24.45%;}
  .bd_table02 th{padding-left: 10px;}
  .ymtr .btn_in{width: 100%;margin-top: 5px;}
  .btn_in02{margin-left: 0;margin-top: 10px;}
  .date-bar02{margin-bottom: 10px;}
}

/* 모바일 */
@media all and (max-width:767px){
  .m_br{display: block;}
  .bg_edebox{padding: 40px 0;}
  .main_fff{padding: 40px 10px;}
  .main_fff h1{width: 75%;margin: 0 auto;}
  .main_fff h2{margin: 20px 0;}
  .inputbox input{font-size: 16px;padding-left: 55px;margin-top: 8px;}
  .btnboxC{margin-top: 25px;}
  .login_btn{font-size: 17px;height: 55px;line-height: 55px;}
  .bg_f5f{font-size: 14px;padding: 10px;box-sizing: border-box;height: auto;line-height: normal;}
  #header{height: 82px;line-height: 82px;padding: 0 10px;}
  .logo{width: 66%;}
  #header .btn_d72{width: 26%;}
  .btn_d72{height: 40px;line-height: 39px;font-size: 15px;}
  .tabul li{width: 49.3%;height: 60px;margin-bottom: 5px;}
  .tabul li:nth-child(2n){margin-right: 0;}
  .tabul li a{font-size: 16px;line-height: 60px;}
  .tabul li a span{font-size: 15px;vertical-align: 0;width: 26px;height: 26px;line-height: 26px;}
  .tabul li.on{height: 60px;}
  .tabul li.on a{line-height: 60px;}
  .s_conbox{padding: 30px 10px;}
  .s_table th{width: 20%;font-size: 14px;}
  .s_table td{padding: 15px 5px;font-size: 14px;}
  .selC{font-size: 15px;padding-left: 10px;}
  .year_sel select,.month_sel select{width: 91px;vertical-align: middle;}
  .ymtr .month_sel{margin-right: 0;}
  .mT30{margin-top: 15px;}
  .bd_table td{font-size: 15px;padding: 11px 0;}
  .btn_c14,.btn_4a4{width: 97px;font-size: 14px;}
  .mL5{margin-left: 2px;}
  .bd_table02 td,.kg_in,.kg_img{padding: 11px 5px;}
  .bd_table02 .save_btn{margin-left: 5px;width: 16%;height: 34px;line-height: 32px;}
  .bd_table02 .img_file{width: 100%;box-sizing: border-box;padding: 5px;}
  .bd_table02 .img_file input{margin-left: 0;width: 100%;}
  .bd_898,.bd_322{width: 80px;}
  .kg_in input{width: 75%;}
  .kg_img .bd_898{width: 95px;}
  .date-bar span{font-size: 14px;width: 88px;height: 33px;line-height: 33px;}
  .btn_in{margin-left: 0;}
  .btn_in a{width: 105px;}
  .btn_in02 a{margin-top: 5px;}
  .date-bar02 span{width: 190px;}
  .bd_table .graphtr th{padding-left: 5px;}
  .bd_table .graphtr td div{min-height: 250px;}
  .inC02{width: 130px;font-size: 14px;}


  /* 사이즈 */
  .main_fff h2{font-size: 19px;}
  .tith2,.fs18{font-size: 16px;}
  .ymtr div,.bd_table th,.dateT{font-size: 15px;}
  .kgtr td{font-size: 14px;}

}

@media all and (max-width:374px){
  .m_br02{display: block;}
  .bd_table02 .save_btn{margin-left: 0;}
  .btn_in{margin-left: 0;width: 100%;margin-top: 5px;}
  .date-bar02 span{width: 150px;line-height: 1.2;}
  .btn_c14,.btn_4a4{width: 92px;}
}
